[links-list] Re: Problem configuring links 2.0pre1

clock at atrey.karlin.mff.cuni.cz clock at atrey.karlin.mff.cuni.cz
Wed May 22 23:34:48 PDT 2002


On Thu, May 23, 2002 at 05:21:20AM +0200, Pierre wrote:
> Hi,
> 
> I try to configure links-2.0pre1 on my Linux and i got this :
> 
> [...]
> checking for png.h... no
> checking for png_create_info_struct in -lpng... yes
> configure: error: You need libpng to compile Links in graphics mode
> 
> But I have libpng-1.2.2 installed...

http://atrey.karlin.mff.cuni.cz/~clock/twibright/links/download.html:
" On package-driven distributions you will need libpng and libpng-dev(el)."

-- 
Karel 'Clock' Kulhavy
-- 
Unsubscribe: send email to links-list-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message



More information about the links-list mailing list